# admin - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# admin

## Syntax

    ADMIN [<server>|<nickname>]

## Parameters

A nickname or server for which you want to know the administrative details; if no argument is given, the server you are connected to will be used.

## Description

Displays the administrative details of a server.

## Examples

    /ADMIN
    /ADMIN irc.libera.chat
    /ADMIN mike

## See also

INFO